Quikrbox User app - Bug #7178

Order detail screen > check how 2 quantities price appeared & total amount also wrong
07/14/2023 03:23 PM - priyanka Sharma

Status: Closed Start date: 07/14/2023
Priority: High Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Pending
Order Id: 613

Reliance Mart
@ G9PR+6C3, Bhangel, Sector - 106, Noida, Uttar
Pradesh, India

@ Office
Noida Sector 18, Noida,Uttar Pradesh,201301

BILL DETAILS

'@ Black Forest Cake Half k

less x12580 258

'®  Black Buttercream

x 2 21000 210001000

Item Total 22580.0
Service Fee + 25
Delivery Boy Tip + 220
Total Amount Z3185.0

Cancel order
History

#1 - 07/14/2023 03:24 PM - priyanka Sharma

- Subject changed from Order detail screen > check how 2 quantities price appeared to Order detail screen > check how 2 quantities price appeared &

total amount also wrong

#2 - 07/14/2023 07:54 PM - Himanshu khare

- Status changed from New to Resolved

#3 - 07/17/2023 07:52 PM - priyanka Sharma

- Status changed from Resolved to Closed
